package com.bcxin.ars.model.Activiti;

import java.util.List;

/**
 * 任务流程实体
 * 
 * @author zhangye
 * @version 1.0
 */
public class ActivitiProcess {
	/**
	 * 任务流程ID
	 */
	private String processID;
	/**
	 * 任务流程名称
	 */
	private String processName;

	/**
	 * 任务集合
	 */
	private List<ActivitiTask> tasks;

	/**
	 * 连线集合
	 */
	private List<ActivitiSequenceFlow> flows;

	public String getProcessID() {
		return processID;
	}

	public void setProcessID(String processID) {
		this.processID = processID;
	}

	public String getProcessName() {
		return processName;
	}

	public void setProcessName(String processName) {
		this.processName = processName;
	}

	public List<ActivitiTask> getTasks() {
		return tasks;
	}

	public void setTasks(List<ActivitiTask> tasks) {
		this.tasks = tasks;
	}

	public List<ActivitiSequenceFlow> getFlows() {
		return flows;
	}

	public void setFlows(List<ActivitiSequenceFlow> flows) {
		this.flows = flows;
	}

}
